quarkus.devservices.enabled=false

quarkus.http.port=9797  
quarkus.http.host=0.0.0.0
quarkus.http.cors=true
quarkus.http.cors.origins=*
quarkus.http.cors.methods=GET,PUT,POST,DELETE
quarkus.http.cors.access-control-max-age=24H
quarkus.http.cors.access-control-allow-credentials=true

# 
quarkus.datasource.db-kind  = postgresql
quarkus.datasource.username = postgres
quarkus.datasource.password = postgres
quarkus.datasource.jdbc.url = jdbc:postgresql://localhost:7432/postgres
quarkus.datasource.db-version = 14.5

# drop and create the database at startup (use `update` to only update the schema drop-and-create)

quarkus.hibernate-orm.database.generation = drop-and-create
#quarkus.hibernate-orm.database.generation = none
# quarkus.hibernate-orm.packages = vertexprize.es.core.student,vertexprize.es.core.person

quarkus.log.category."org.jboss.resteasy.reactive.server.handlers.Parameter
Handler".level=DEBUG